# Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
# This is a generated file. #ident lines identify sources
#ident "@(#)fru_HDD3.info 1.1     03/02/19 SMI"
VERSION 1.1
VERBOSE 1
#ident "@(#)fru_HDD3_data.info 1.1     03/02/19 SMI"
name:/frutree/chassis/HDD3/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1f,700000/scsi@2/sd@3,0
ENDROW
ENDTABLE
name:/platform/pci@1f,700000/scsi@2/sd@3,0
	REFPROP _fru_parent name:/frutree/chassis/HDD3/disk
name:/frutree/chassis/HDD3/disk
	PROP OperationalStatus string r 0 "present"
